RubyGems Navigation menu

xbel 0.2.4

Ruby API for XBEL based on Nokogiri.

Gemfile
          gem 'xbel', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install xbel -v 0.2.4
  
  
  
  
  
  
  

Authors:

  • Florian Aßmann

Owners:

Total downloads 14,106

For this version 1,255

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - August 27, 2010 (10.5 KB)
  2. 0.2.6 - April 14, 2010 (10.5 KB)
  3. 0.2.5 - November 16, 2009 (10 KB)
  4. 0.2.4 - November 16, 2009 (10 KB)
  5. 0.2.3 - November 16, 2009 (9.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: